.seat_country_locator_others li.seat_active ul {
  background: transparent!important;
}

/*Logo Left Placement */

#seat_header .seat_logo
{
 left:25px;
}
/*end Logo Left Placement */

/*Cookies Policy */

.seat_table {

    margin: 15px 15px 15px 30px;

}

/*End Cookies Policy */

/*message button I'd Facebook */
.fb_reset iframe {border: 0px none; width: 0px; height: 0px}

/*end message button I'd Facebook */